Hacking 3.3E to 4.2E

HyperVisor

Well-Known Member
OP
Newcomer
Joined
Aug 26, 2007
Messages
74
Trophies
0
XP
158
Country
I've just got a new Wii running 3.3E and used bannerbomb to install Hackmii 0.5 and HBC. I want to be able to a) use a USB loader and b) use the SD card to store and play Wiiware/VC games.

Can I just use Waninkoko Firmware Updater v4.2 to get all the cIOS's to get everything installed and operational? I'd seen somewhere that you also had to run Dop-IOS and do some downgrading of IOS's as well. Is this right?

Thanks for any help.
 

SnacksHacks

Well-Known Member
Newcomer
Joined
Oct 20, 2009
Messages
66
Trophies
0
Website
wiihbcentral.ucoz.com
XP
3
Country
United States
You should only have to use Waninkoko's Firmware Updater v4.2 to safely update. Dop-IOS is not required, but some people complain that Waninkoko fakesigns almost every IOS. If you want a legit IOS, you will probably have to manually install all the IOSs and the Shop Channel and system menu and everything. If you want to know how that is done, you can ask me further if you wish.

I was glad to post.

~Snacks
yay.gif
 

HyperVisor

Well-Known Member
OP
Newcomer
Joined
Aug 26, 2007
Messages
74
Trophies
0
XP
158
Country
Thanks for the quick response.

OK, but if I just wanted to use the USB Loaders and play WiiWare and VC games I just need to run the 4.2 updater?

I seem to remember that I had to install other IOS's to get certain Wiiware or VC games working.
 

xzxero

♥bong milk does good for the brain♥
Member
Joined
Jul 18, 2008
Messages
3,831
Trophies
0
Age
14
Location
SB
Website
Visit site
XP
332
Country
United States
you have to have a trucha'd system menu IOS for the firmware your running on.

so for 4.2 its IOS70
4.0/4.1 IOS60
3.4 IOS50
and so on
 

HyperVisor

Well-Known Member
OP
Newcomer
Joined
Aug 26, 2007
Messages
74
Trophies
0
XP
158
Country
OK, I'm confused. I'm currently on 3.3E - so you're saying I have to install another IOS before I can Waninkoko's 4.2 Firmware update?

xzxero said:
you have to have a trucha'd system menu IOS for the firmware your running on.

so for 4.2 its IOS70
4.0/4.1 IOS60
3.4 IOS50
and so on
 

HyperVisor

Well-Known Member
OP
Newcomer
Joined
Aug 26, 2007
Messages
74
Trophies
0
XP
158
Country
I've seen the guide and it looks very comprehensive. However, I only want to use the USB loaders and play Wiiware and VC on the SD cards, so if I update from 3.3E to 4.2 using Waninkoko's 4.2 updater, then isn't that all what's required?

The guide seems to take you through installing a large amount of ISO's which may not be relevant in my case?
 

Adr990

To boldly go where no man has gone before!
Member
Joined
Apr 22, 2007
Messages
1,567
Trophies
0
Location
The Netherlands
Website
www.hyrule.net
XP
737
Country
Netherlands
masterdeluxe247 said:
Honestly, I'd probably just update via Nintendo and then follow xzxero's guide. Worked like a charm for me.
That's even more risky and stupid, it's taking way more time than just doing this:

Just run Hackmii Installer 0.6 - Install HBC 1.0.6 (JODI) , may DVDX , may BootMii.

Than get all those IOS files and System Menu's (It's recommend to install 4.0 first, than 4.1 and than 4.2.) First the IOS files of course.

Or just run Waninkoko's updater to 4.2.

You're pretty much done, and don't need to 're hack' your Wii!
wink.gif


- Updating via Nintendo is more risky because:
Nintendo updates Boot2, which has a buggy installation and can brick Wii. (Since 4.2)
And because you need to re hack stuff, you take unnecessary dangerous steps of 'hacking'.

On a side note:
I think it's the best to install 4.1, 4.2 is bad. (Yes, even if it's fully hacked.)

To update the Shop Channel, just download it from NUSD.
 

Lindfalas

Active Member
Newcomer
Joined
Feb 26, 2009
Messages
33
Trophies
0
XP
24
Country
I have update to 4.2E with nintendo about 10 Wii without any problem.
I think its safe and its just a rumor thats still hanging on.
How many have bricked the Wii with nintendo update?? not many at all.
How many have bricked the Wii by them self? Alot more.

So just upgrade with Nintendo and do hack it again. Its much safer.

Greetz
 

HyperVisor

Well-Known Member
OP
Newcomer
Joined
Aug 26, 2007
Messages
74
Trophies
0
XP
158
Country
OK, thanks for the input.

But... If I use Waninikoko's firmware update, does that put all the necessary IOS's and system menus that you need?
 

SnacksHacks

Well-Known Member
Newcomer
Joined
Oct 20, 2009
Messages
66
Trophies
0
Website
wiihbcentral.ucoz.com
XP
3
Country
United States
Yes, it does. Waninkoko's Firmware Updaters do almost the exact same thing a legit Ninty update does, but he only gives you the essential things, like system menus and IOSs and channels. And since he truchas every IOS, you'll definitely be able to use USB Loaders and WiiWare/VC.

~Snacks
yay.gif
 

Lindfalas

Active Member
Newcomer
Joined
Feb 26, 2009
Messages
33
Trophies
0
XP
24
Country
SnacksHacks said:
Yes, it does. Waninkoko's Firmware Updaters do almost the exact same thing a legit Ninty update does, but he only gives you the essential things, like system menus and IOSs and channels. And since he truchas every IOS, you'll definitely be able to use USB Loaders and WiiWare/VC.

~Snacks
yay.gif

Yes.
But you dont have to.
And using Wanin update can brick you Wii like Nintendo update. So its not much diffrences.
Why I thinkk Nintendo is better is just for you do get all update and you know it will work.
Later you can install what you need to play games or what you need.
I just think Wanins update is wast of time. Still I know its good.
But thats not that point.

I still update with Nintendo and do all stuff you need to play games.
I never brick a wii and I always get the game I want to play,
People I use to help is so gald I can help out.

Greetz
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    SylverReZ @ SylverReZ: @BakerMan, Bake me a cake as fast as you can.